/* put here your custom css styles */
body {
	font-size: 14px !important;
}
.header {
	padding-top: 2px !important;
	padding-bottom: 6px !important;
}
.menu-item a {
	font-size: 17px !important;
	padding: 8px !important;
}
.mobile_menu .menu-item a {
	padding: 12px 20px !important;
}
.mobile_menu.collapsible-mobile-submenus .menu-item-has-children a.template-arrow-menu {
	padding: 0px !important;
}
.sf-menu {
	margin-top: 28px;
}
.sf-menu li:hover ul {
	top: 32px;
}
/*
.header_right {
	float: none !important;
}
*/

.header_left {
	width: 150px !important;
}

.sf-menu > li {
	margin-left: 0px !important;
	height: auto;
}
.home_box_container {
	padding-top: 15px;
	padding-bottom: 15px;
}
@media screen and (min-width:768px)
{
	.slider_content_box {
		margin-top: -350px;
	}	
}
@media screen and (min-width:1015px)
{
	.slider_content_box {
		margin-top: -556px;
	}
}
.home_box .news {
	margin-top: 10px;
}
.home_box .more
{
	margin-top: 8px;
}
.noLine {
	border-bottom: none !important;
}
.opening_hours {
	margin-top: 18px;
}
.opening_hours .items_list li {
	padding-bottom: 15px;
}
ul.widget li {
	margin: 5px;
}
.homeWelcome .sentence {
	margin-top: 0px !important;
	padding-bottom: 0px !important;
	font-style: normal !important;
	font-family: 'PT Sans' !important;
}
.current-menu-item {
	border: 1px solid #f17800;
}
.current-menu-item .sub-menu { 
	border: none;
}
.sub-menu .current-menu-item { 
	border: none;
}
.contactFormMessage {
	height: 300px;
}
.contact_form {
	margin-top: 22px;
}
.inputSubject {
	width: 444px !important;
}
.theme_page {
	border-top: none !important;
}
.footer_banner_box {
	height: 80px;
}
.footer_contact_info_container {
	margin-top: 15px;
}
.fizetesiModok li {
	padding: 3px;
}
.normalSzoveg, .sentence {
	font-style: normal !important;
	font-family: 'PT Sans' !important;
	color: #f17800 !important;
}
.post_footer {
	border: none !important;
	padding-bottom: 0px !important;
}
.show_all {
	margin-top: 10px;
}
.orvosCimsor {
	margin-top: 15px !important;
}
.lista ul {
	margin-left: -20px !important;
}
.lista ul li {
	line-height: 21px !important;
}
/* 50%-os oldal */
.vc_col-sm-6 .arakLista li label {
	width: 370px !important
}
.vc_col-sm-6 .arakLista  li .text {
	width: 110px !important;
	text-align: right !important;
}
/* 33%-os oldal */
.vc_col-sm-4 .arakLista li label {
	width: 240px !important
}
.vc_col-sm-4 .arakLista li .text {
	width: 70px !important;
	text-align: right !important;
}
.sf-menu li ul {
	width: 260px !important;
}
.sf-menu li ul li {
	width: 230px !important;
}
.gallery-icon a {
	border-bottom: none !important;
}
.gallery_3_columns {
	/*height: 391px !important;*/
	height: 440px !important;
}
.gallery_3_columns .description {
	height: 100px;
}
.gallery_3_columns .gallery_box img {
	height: 310px !important;
}
.gallery_4_columns .gallery_box img {
	height: 225px !important;
}
.gallery_4_columns .description {
	height: 100px;
}
.vc_row:not(.fooldal) > .gallery_4_columns {
	height: 338px !important;
}
.vc_btn3-style-modern {
	font-weight: bold !important;
	font-size: 13px !important;
}
.vc_btn3-color-grey {
	color: #000000 !important;
	background-color: #F0F0F0 !important;	
}
.doctorDetails {
	display: none !important;
}
.popOutDoctors {
	background-color: #F8F8F8;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: auto;
}
.popOutDoctors .doctorDetails {
	display: inline !important;
}
.popOutDoctors .detailsGomb {
	display: none !important;
}
.popout_child {
	padding: 35px !important;
}
.popout_child .column_right {
	max-width: 660px;
	width: 660px !important;
}
.popOutDoctors .mc_preload {
	width: 300px !important;
	height: 300px !important;
}
.doctorDetails .info_list {
	margin-top: 0px !important;
}
.popOutDoctors .gallery_box {
	margin-top: 0px !important;
}
.popOutDoctors .close_link {
	position: absolute;
	top: 25px;
	right: 30px;
}
.popOutDoctors .description {
	width: 270px !important;
}
.popOutDoctors .simple_list {
	padding: 0px !important;
}
/* le/fel nyíló accordion */
.ui-accordion-header {
	background-color: rgb(240, 240, 240) !important; 
	padding: 12px 10px 12px 10px !important;
	margin-bottom: 2px !important;
}
.ui-accordion-header-active {
	background-color: rgb(203, 69, 27) !important;
}
.ui-accordion-content {
	background-color: #FFFFFF !important;
	padding: 12px 10px 22px 10px !important;
}
.ui-accordion-content .items_list{
	margin-top: 0px !important;
}
.ui-accordion-content .box_header {
	margin-bottom: 15px !important;
	margin-top: 10px !important;
}
/* FAQ rész */
.vc_toggle_default {
	background-color: #FFFFFF !important;
	margin-bottom: 2px !important;
	border-bottom: 1px solid #E0E0E0 !important;
}
.vc_toggle_default .vc_toggle_title:not(.vc_toggle_active) {
	background-color: rgb(240, 240, 240) !important; 
	padding: 12px 10px 12px 10px !important;
	font-size: 18px;
	color: #666;
	padding-left: 5px !important;
}
.vc_toggle_default .vc_toggle_title h4 {
	margin-left: 15px;
}
.vc_toggle_default .vc_toggle_title .vc_toggle_icon{
	margin-left: 6px !important;
}
.vc_toggle_default.vc_toggle_active .vc_toggle_title {
	background-color: rgb(203, 69, 27) !important;
	color: #ffffff !important;
}
.vc_toggle_default:not(.vc_toggle_active):hover .vc_toggle_title h4 {
	color: rgb(203, 69, 27) !important; 
}
.vc_toggle_default.vc_toggle_active  .vc_toggle_title h4 {
	color: #ffffff !important;
}
.vc_toggle_default .vc_toggle_content {
	padding: 12px 10px 22px 10px !important;
	margin: 0px !important;
}
.vc_toggle_default .vc_toggle_content .page_margin_top {
	margin-top: 5px !important;
}

/* FAQ vége */
.popOutDoctors .box_header {
	margin-bottom: 20px !important;
}
.popout_child .wpb_content_element li {
	line-height: 1.3em !important;
}
.popout_child .wpb_content_element p {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.vc_color-success.vc_message_box {
	background-color: #f1f6dd !important;
	border-color: #c7cfa6 !important;
}
.vc_color-success.vc_message_box .vc_message_box-icon {
	color: #c7cfa6 !important;
}
.mobile-menu-switch {
	background-color: #cecece;
}
.mobile-menu-switch:hover {
	background-color: #dcdcdc !important;
}
.vc_btn3-color-success {
	background-color: #95b037 !important;
	font-size: 18px !important;
}
.vc_btn3-color-juicy-pink, .vc_btn3-color-danger {
	font-size: 16px !important;
}
.header_top_sidebar {
	position: relative;
}
.top_info_left {
	float: left;
}
.top_info_left li {
	line-height: 26px;
	margin-top: 12px;
}
.top_info_right {
	/*
	position: absolute;
	right: 0px;
	*/
	float: right;
}
.top_info_right li {
	padding-left: 12px;
	margin-top: 8px;
	margin-bottom: 6px;
}
.top_info_right img {
	border: 1px solid #EDEDED;
}
.szamlalo {
	color: #cb451b;
}
.footer_box .info {
	padding: 0px !important;
}
.wsp-pages-list li {
	padding-bottom: 5px;
}
.wsp-pages-list li ul { 
	padding-top: 5px;
}
.fooldal_kereses {
	padding-top: 20px;
}
.fooldal_kereses .search_input {
	width: 100% !important;
}
.e-newsletter-widget-screen p {
	padding: 0px !important;
}
.e-newsletter-widget-screen input[type=text] {
	padding: 11px 18px;
	color: #000;
	margin: 0;
	background: #F0F0F0;
	border: none;
	border-top: 1px solid #E0E0E0;
}
.e-newsletter-widget-screen input:focus, .bbp-search-form input:focus {
	border-top: 1px solid #ffa800;
}
.e-newsletter-widget-screen label {
	display: block;
	color: #909090;
	margin-top: 10px;
	margin-bottom: 10px;
}
.enewletter_widget_submit {
	height: 36px;
	margin-top: 20px;
	padding: 5px 10px;
	cursor: pointer;
	text-align: center;
	outline: none;
	background-color: #cb451b;
	border: 1px solid #cb451b;
	color: #ffffff;
}

.bbp-search-form input[type=text] {
	padding: 4px 6px;
	color: #000;
	margin: 0;
	background: #F0F0F0;
	border: none;
	border-top: 1px solid #E0E0E0;
}
#bbp_search_submit {
	height: 26px;
	padding: 4px 6px;
	cursor: pointer;
	text-align: center;
	outline: none;
	background-color: #cb451b;
	border: 1px solid #cb451b;
	color: #ffffff;
}
.bbp_widget_login {
	max-width: 300px;
}
.bbp-login-form input[type=text], .bbp-login-form input[type=password] {
	
	width: 100%;
}
.bbp-login-form button[type=submit] {
	text-align: center;
	outline: none;
	color: #ffffff;
	width: 100%;
	height: 45px;
	border: 2px solid white;
	background-color: rgb(255, 168, 0);
	font-size: 18px;
	margin-top: 8px;
}
.bbp-login-form button[type=submit]:hover {
	cursor: pointer;
	color: #000;
	background-color: #ffffff;
}
.bbp-login-form .bbp-username, .bbp-login-form .bbp-email, .bbp-login-form .bbp-password, .bbp-login-form .bbp-remember-me, .bbp-login-form .bbp-submit-wrapper {
	margin-top: 5px;
}
.bbp-login-links a {
	border-bottom: none;
}
.header_top_sidebar .search .search_input {
    margin-top: 4px;
    margin-left: 15px;
    width: 120px;
}
.search_button {
	width: 18px;
	height: 18px;
	background: url('images/search_button.png') no-repeat !important;
	margin: 12px 5px !important;
	cursor: pointer;	
}
.kiemelt_menu a {
	color: #db0303 !important;
}
.ormos_nomargin {
	margin: 0px 0px 0px 0px !important;
}
.ormos_contactMessage {
	max-height: 80px !important;
}
.login-widget {
	padding: 40px;
	background-color: rgb(255, 168, 0);
}
.login-widget .widget-title {
	color:white;
}

.login-widget .textwidget {
	margin-top: 15px;
}

.login-widget ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: rgb(255, 168, 0);
}
.login-widget :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgb(255, 168, 0);
   opacity:  1;
}
.login-widget ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: rgb(255, 168, 0);
   opacity:  1;
}
.login-widget :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: rgb(255, 168, 0);
}
.login-widget ::-ms-input-placeholder { /* Microsoft Edge */
   color: rgb(255, 168, 0);
}

.login-widget ::placeholder { /* Most modern browsers support this now. */
   color: rgb(255, 168, 0);
}
.login-widget input {
	border: 0;
	height: 35px;
	font-size: 14px;
	padding-left: 15px !important;
	margin-bottom: 5px;
}
.login-widget p {
	padding-top:10px;
}
.login-widget p a {
	color: white;
	border-bottom: 1px solid #FFF;
}

